<!doctype html>
<html>
  <head>
      <meta charset="utf-8">
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>Página principal de la documentación</title>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800,900" rel="stylesheet">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/railscasts.min.css">
      <link rel="stylesheet" href="Doc-2.css">
      <link rel="stylesheet" href="Doc-3.css">
  </head>
  <body>
    <nav>
      <div class="logo"></div>
      <ul class="menu">
        <div class="menu__item toggle"><span></span></div>
        <li class="menu__item"><a href="documentacion.html" class="link link--dark"><i class="fa fa-book"></i> Documentación</a></li>
        <li class="menu__item"><a href="https://gitlab.com/rodrigo.salazar.uach/control-asistencia" class="link link--dark"><i class="fa fa-github"></i> GitLab</a></li>
      </ul>
    </nav>
    <div class="hero">
      <h1 class="hero__title">PROYECTO: CONTROL Y REGISTRO EN LA ASISTENCIA MEDIANTE RECONOCIMIENTO FACIAL</h1>
      <p class="hero__description">Curso: Herramientas Informáticas en Electricidad y Electrónica - ELEL329</p>
    </div>
    <div class="hero__terminal">
      <pre>

        <code class="shell-session demo">roroh@roroh-sb ~ $ </code>
      </pre>
    </div>
    <div class="wrapper">
      <div class="installation">
        <h3 class="section__title">Instalación codigo fuente GitLab</h3>
        <div class="tab__container">
          <ul class="tab__menu">
            <li class="tab active" data-tab="mac">Clonar con SSH</li>
            <li class="tab" data-tab="linux">Clonar con HTTPs</li>
          </ul>
          <pre class="nohighlight code">
            <code class="tab__pane active mac">$ git@gitlab.com:rodrigo.salazar.uach/control-asistencia.git </code>
            <code class="tab__pane linux">$ https://gitlab.com/rodrigo.salazar.uach/control-asistencia.git</code>
          </pre>
        </div>
      </div>

      <div class="wrapper2">
        <ul>

            <li> Desarrollador: Rodrigo Salazar</li> 
            <li> Academico encargado: Daniel Luhr</li> 
            <li> Area: Visión Artificial</li> 
        </ul>


        <p>Se ha realizado un código que es capaz de rejecutar un registro de personas que ingresan en una empresa/recinto/Hogar (establecimiento cerrado) almacenando información importante del usuario, como su nombre y hora de llegada.
        Se propuso un sistema mediante cámaras y reconocimiento facial utilizando python como lenguaje de programación y el sistema debe es capaz de reconocer los rasgos de las personas fácilmente y en tiempo real, como también de aquellos usuarios 
        de procedencia desconocida y en consecuencia ejecutando una alerta de voz en cada caso.</p>

        <p>El sistema tiene las siguientes características:</p>

        <ul>

            <li> Obtiene la información de la identidad del usuario en tiempo real.</li> 
            <li> Cada vez que el sistema detecta un usuario, busca localmente en una base datos local la identidad del individuo.</li> 
            <li> El sistema dispone de un contador de registro para cada usuario, tales como nombre y hora de entrada.</li> 
            <li> Cuando se detecta un usuario, un asistente de voz alerta informando de dicho suceso.</li> 
            <li> Una Interfaz de control es capaz de mostrar los datos registrados.</li> 

        </ul>

      </div>

      <div class="callout">
        <p>Toda la informacion y detalles del proyecto, lo puede encontrar en: </p>
        <a href="documentacion.html" class="button--primary">Documentación</a>
      </div>
    </div>
   
    <footer class="footer">Archivos fuentes del proyecto en <a href="https://gitlab.com/rodrigo.salazar.uach/control-asistencia" target="_blank" class="link link--light">GitLab</a>.</footer>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="scri.js"></script>
  </body>
</html>